• 1

    posted a message on Trying to decide which version to make my mod for (Newbie)

    Quite honestly, modding on 1.15.2 is good since it will like you get to know the new updated forge features since 1.15.2 is way more different then modding on 1.12.2. However, if you want to be on a version which most mods are on right now, I'd suggest 1.12.2. I see no reason why you would need a mod for something like 1.7.3. (unless you want your mod to be compatible with older mods, then I would suggest release 1.7.10)


    anyways. that's my recommendations.

    Posted in: Modification Development
  • To post a comment, please .